/* Active links for top menu */
A.top:link    {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#000000;
text-decoration:none;
}
A.top:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#000000;
text-decoration:none;
}
A.top:active  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#000000;
text-decoration:none;
}
A.top:hover   {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#C23A2D;
text-decoration:underline;
}
/* Inactive link for top menu */
A.topin    {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#808080;
text-decoration:none;
}
/* Active links for bottom menu */
A.bottom:link    {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#ffffff;
text-decoration:none;
}
A.bottom:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#ffffff;
text-decoration:none;
}
A.bottom:active  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#ffffff;
text-decoration:none;
}
A.bottom:hover   {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#c23a2d;
text-decoration:underline;
}
/* Inactive link for bottom menu */
A.bottomin    {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#000000;
text-decoration:none;
}
/* Active links for body text */
A.body:link    {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A.body:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A.body:active  {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A.body:hover   {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:underline;
}
/* Heading 1 */
H1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13.5pt;
color:#000000;
}
/* Heading 2 */
H2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color:#000000;
}
/* Heading 3 */
H3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
color:#000000;
}
/* Bullet */
LI {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#808080;
}
/* Body text paragraph */
P               {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#808080;
}
/* Small text paragraph */
P.small               {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#808080;
}
/* Other text for top menu */
span.top  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
color:#c23a2d;
}
/* Other text for bottom menu */
span.bottom  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#c23a2d;
}
span.bottomwhite  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#ffffff;
}
/* Standard links */
A:link    {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A:active  {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:none;
}
A:hover   {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#C23A2D;
text-decoration:underline;
}